

/* Main Banner  */
.site-name a img {
  height:120px;
  width:100%;
}
/* Navigation */

[data-testid="headerMenuItem"] {
  font-family: Poppins;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
}

.top-navigation-bar-menu li,
.top-navigation-bar-menu-helper li,
.top-navigation-menu-trigger {
  font-size: 12px;
}


#navigation .navigation-in > ul > li > ul [data-testid="headerMenuItem"]:hover {
  text-decoration: none;
}

#navigation .navigation-in ul li > div > a > span {
  transition: color 300ms ease-out, text-decoration 300ms ease-out;
}

#navigation .navigation-in ul li:hover > div > a > span {
  color: var(--c-primary);
  text-decoration: none;
}

.header-bottom {
  background-color: var(--c-primary-hover);
  height: 72px;
}

.menu-level-1 {
  height: 71px;
}

.menu-level-2 {
  display: flex;
  flex-direction: row;
  justify-content: end;
  align-items: end;
}

.menu-level-2 [data-testid="headerMenuItem"] {
  font-size: 14px;
  font-weight: 700;
}

.menu-level-3 [data-testid="headerMenuItem"] {
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
}

.navigation-in .has-third-level div>ul a {
  color: var(--c-black);
}

.navigation-in .has-third-level div>ul a:hover {
  color: var(--c-primary);
}

@media (min-width: 767px) {
  .navigation-in > ul > li.ext > ul > li > div > ul {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    max-height: fit-content;
    overflow: hidden;
    gap: 5px;
  }

  .navigation-in ul {
    flex-direction: row;
    align-items: start;
  }

  #navigation .menu-level-3 {
    font-family: Poppins;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
  }

  #navigation .menu-level-2 > li > div > a {
    padding-bottom: 0px;
  }

  .navigation-in > ul > li.ext > ul > li {
    align-items: start;
  }
  .navigation-in {
    background-color: var(--c-primary-hover);
  }

  .menu-helper > span {
    color: var(--c-white);
  }
  #navigation .menu-level-2 {
    columns: 4;

  }
  #navigation .navigation-in ul li.ext.exp>ul {
    display: block;
  }
  .navigation-in>ul>li.ext>ul>li {
    width: 100%;
    break-inside: avoid-column;
    column-break-inside: avoid;
  }
  .navigation-in>ul>li.ext>ul>li>a {
    padding: 0;
    margin-right: 10px;
  }
  .navigation-in>ul>li.ext>ul>li>a.menu-image {
    width: 80px;
  }
}

@media (min-width: 480px) {
  #header .container {
    min-height:60px;
  }

  #header .site-name a img {
    max-height: 100px;
  }


}
/* Left Navigation and Filter */
#content-wrapper > div.content-wrapper-in > aside .sidebar-inner {
  overflow: auto;
  scrollbar-width: none; /* Firefox */
}

#content-wrapper > div.content-wrapper-in > aside .sidebar-inner::-webkit-scrollbar {
  display: none;
}

#content-wrapper > div.content-wrapper-in > aside .sidebar-inner {
  position: sticky;
  top: 0;
  z-index: 10;
  max-height: 100vh;
  overflow-y: auto;
}

#content-wrapper > div.content-wrapper-in > aside > div > div.box.box-bg-variant.box-categories {
  border-radius: 3px;
  border: 1px;
  gap: 10px;
  border-color: var(--c-gray-4);
  border-style: solid;
  padding: 15px 15px;
  background-color: #f5f5f5;
}



#content-wrapper > div.content-wrapper-in > aside > div > div.box.box-bg-default.box-sm.box-filters {
  border-radius: 3px;
  border: 1px;
  gap: 10px;
  border-color: var(--c-gray-4);
  border-style: solid;
}

.box.box-sm.box-filters {
  padding-top: 12px;
  padding-left: 12px;
  padding-right: 24px;
  padding-bottom: 24px;
}

#categories .expandable > .topic > a > span,
#categories .expandable > a > span {
  display: none;
}

.categories .topic > a {
  padding-left: 8px;
}

.categories .topic a {
  font-size: 19px;
}

.categories ul a {
  padding-left: 8px;
}
.categories > ul > li > a {
  font-size: 16px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.categories > ul > li > ul >li > a {
  padding-left: 35px;
}

.sidebar-inner {
  padding: 0px;
}
#manufacturer-filter > h4 {
  font-family: Poppins;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0em;
  padding-top: 12px;
  padding-bottom: 12px;
}
#filters > div.slider-wrapper > h4 {
  font-family: Poppins;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0em;
  padding-top: 12px;
  padding-bottom: 12px;
}
.sidebar-inner > div.box-sm {
  border-style: none;
}

.from {
  font-family: Poppins;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
}

.slider-wrapper {
  padding: 0px;
}
.to {
  text-align: end;
  font-family: Poppins;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
}

.filter-label {
  font-family: Poppins;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
}

.filter-section {
  padding-top: 0px;
}

.filter-count {
  font-weight: 600;
  font-size: 12px;
  background-color: var(--c-gray-5);
}

input[type="checkbox"] + label:after,
input[type="checkbox"] + label:before {
  border-radius: 2px;
  border-width: 2px;
  border-color: var(--c-gray-2);
}

#filters > div.filter-sections > div.filter-section.filter-section-boolean > div > form > fieldset > div {
  margin-left: 51px;
}

#manufacturer-filter > form > fieldset > div {
  margin-left: 51px;
}

#category-filter-hover > div.filter-section.filter-section-count > div {
  display: none;
}

#category-filter-hover .filter-section:first-child {
  border-style: none;
}

.categories .topic.child-active > a {
  font-family: Poppins;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0em;
}

#content-wrapper > div.content-wrapper-in > aside {
  border-color: var(--c-gray-4);
  border-radius: 3px;
  border: 1px;
  gap: 10px;
}

.categories .topic.child-active > a:hover {
  background-color: var(--c-gray-5);
}

.categories .topic > a::after {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-flex;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("/user/documents/icons/light/angle-down.svg");
  margin-left: 10px;
}

.categories ul a {
  font-family: Poppins;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  color: var(--c-primary);
  margin-left: 15px;
  display: flex;
  align-items: center;
}

/* .categories ul a::after {
    content: "";
    width: 10px;
    height: 10px;
    display: inline-flex;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url("/user/documents/icons/light/angle-down.svg");
    margin-left: 15px;
} */

.categories ul ul a {
  font-family: Poppins;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
}

.box-bg-variant .categories a:hover {
  color: var(--c-primary);
}

.categories ul ul a::after {
  display: none;
}

.box-bg-variant .categories a {
  color: var(--c-black);
}

.categories .topic.active > a:hover {
  background-color: var(--c-gray-5);
}
#content .btn.unveil-button, #footer .btn.unveil-button {
  color: var(--c-black);
  min-width: 100%;
}

.filters-wrapper .filters-unveil-button-wrapper .btn.btn-default.unveil-button {
  background-color: var(--c-white);
}

.top-navigation-bar-menu a,.top-navigation-bar-menu-helper a {
  padding: 4px 10px !important;
}


@media (max-width: 767px)  {
}
/* Navigation - Mobile */

@media (max-width: 767px) {
  #navigation > div {
    background-color: var(--c-white);
  }

  .navigation-window-visible #navigation {
    max-width: 767px;
  }

  #navigation .navigation-in ul li > a > b {
    font-family: Poppins;
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--c-black);
    text-decoration: none;
  }

  #navigation > div > ul.menu-level-1 > li > a > span {
    color: var(--c-black);
  }

  .navigation-in ul.menu-level-2 li a {
    font-family: Poppins;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0em;
    padding-left: 0px;
    text-align: left;
    border-bottom: 1px solid var(--c-gray-4);
    width: 100%;
  }

  .submenu-visible .menu-helper > ul > li.ext.exp > ul,
  .submenu-visible .navigation-in > ul > li.ext.exp > ul {
    padding-left: 16px;
    padding-right: 16px;
  }

  #navigation > div > ul.navigationActions {
    display: none;
  }

  #navigation .menu-level-1 > li > a .submenu-arrow,
  #navigation .navigationActions > li > a .submenu-arrow {
    transform: rotate(270deg);
    height: 100%;
  }

  .navigation-in > ul > li > a {
    border-bottom: 1px solid var(--c-gray-4);
  }

  .navigation-in > ul > li > a:active {
    border-bottom: 0px solid transparent;
  }

  #navigation .menu-level-1 > li > a,
  #navigation .navigationActions > li > a {
    margin-left: 16px;
    margin-right: 16px;
  }



  .header-bottom {
    height: 0px;
  }

  .navigation-in {
    position: absolute;
    top: 0px;
    right: 0px;
  }

  #navigation,
  .navigation-in ul.menu-level-2 {
    border-top: none;
  }

  #navigation .navigation-in ul li:hover > a > b,
  #navigation .navigation-in ul li:hover > a > span,
  #navigation .navigation-in ul li:hover > div > a > span {
    color: var(--c-primary);
    text-decoration: none;
  }

  .popup-widget.cart-widget, .popup-widget.login-widget, .popup-widget.search-widget {
    top: 50px;
  }
}

@media (max-width: 430px) {
  .login-wrapper {
    display: flex;
    flex-direction: column;
    /* align-items: center; */
  }

  .login-wrapper .password-helper {
    margin-top: 10px;
  }
}

/* Categories */

.category-title {
  font-family: Poppins;
  font-size: 36px;
  font-weight: 700;
  line-height: 54px;
  letter-spacing: 0em;
  text-align: left;
}

.subcategories li a {
  box-shadow: 0px 2px 5px 0px var(--c-gray-4);
  border-style: solid;
  border-color: var(--c-gray-4);
  border: 1px;
  height: 80px;
}

.subcategories.with-image li {
  width: 100%;
}

.subcategories li a .text {
  font-family: Poppins;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  margin-right: 8px;
}
.subcategories {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-auto-rows: auto;
  column-gap: 20px;
}

.subcategories li a .text {
  transition: text-decoration 300ms ease-out, color 300ms ease-out;
}

.subcategories li a:hover .text {
  text-decoration: none;
  color: var(--c-primary);
}


@media (max-width: 1000px) {
  .category-title {
    font-size: 20px;
    line-height: 30px;
  }
  .subcategories {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    font-family: Poppins;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
  }
  .subcategories li a .text {
    font-family: Poppins;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
  }
  .subcategories li a {
    height: 70px;
  }
}

/* Nejprodávanější */

#content > div.category-top > h4 {
  font-family: Poppins;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0em;
  text-align: left;
  color: var(--c-black);
}

.products-inline.products-top {
  display: flex;
  flex-direction: column;
}

.products-top.products-inline > div {
  width: 100%;
  border-bottom: 1px solid var(--c-gray-4);
  padding-bottom: 10px;
}

#productsTop > div.button-wrapper {
  border-style: none;
}

.products-inline > div .p .p-in .p-in-in .name {
  font-family: Poppins;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  color: var(--c-black);
}

.products-inline.products-top > div .p .p-in .p-bottom .availability {
  font-family: Poppins;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: center;
}

.products-inline > div .p .price strong {
  font-family: Poppins;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: right;
  color: var(--c-primary);
}

@media (max-width: 768px) {
  #content > div.category-top > h4 {
    font-size: 16px;
  }

  .products-inline.products-top > div .p .p-in .p-bottom .availability {
    font-size: 12px;
    text-align: start;
  }

  .products-inline > div .p .price strong {
    font-size: 14px;
  }

  .products-inline > div .p .p-in .p-bottom > div {
    flex-direction: column-reverse;
    padding-top: 0px;
  }

  .p-price-row {
    gap: 0px;
  }

  .products-inline.products-top>div .p .image {
    min-height: auto;
  }
  .products-inline.products-top>div .p {
    flex-wrap: nowrap;
  }
}

/* Buttons  */
.p-tools .add-to-cart-button:hover,
.p-to-cart-block .add-to-cart-button:hover {
  background-color: #14652c;
}

.login-wrapper .btn {
  border-color: var(--c-template-2);
  background-color: var(--c-template-2);
  color: var(--c-white);
}

.btn.btn-primary,
a.btn.btn-primary {
  border-color: var(--c-template-2);
  background-color: var(--c-template-2);
  color: var(--c-white) !important;
}

.btn.btn-secondary,
a.btn.btn-secondary {
  border-color: var(--c-template-2);
  background-color: var(--c-template-2);
  color: var(--c-white);
}

.btn.btn-primary:hover,
a.btn.btn-primary:hover {
  border-color: #14652c;
  background-color: #14652c;
  color: var(--c-white);
}

.btn.btn-secondary:hover,
a.btn.btn-secondary:hover {
  border-color: #14652c;
  background-color: #14652c;
  color: var(--c-white);
}

flag:hover {
  color:white;
}
/* Pagination  */

.pagination a {
  background-color: var(--c-white);
  border: solid 1px var(--c-gray-5);
  border-radius: 50%;
  color: var(--c-black);
  font-weight: 700;
}

.pagination-top > a,
.pagination-top > strong,
.pagination > a,
.pagination > strong {
  background-color: var(--c-white);
  border: solid 1px var(--c-gray-5);
  border-radius: 50%;
  width: 56px;
  height: 56px;
  display: flex; /* Make the element a flex container */
  justify-content: center; /* Center the content horizontally */
  align-items: center;
}

.pagination-link.next:before,
.pagination-link.prev:before,
.pagination-link.up:before {
  font-size: 11px;
}

.pagination-top > strong,
.pagination > strong {
  color: var(--c-primary);
}

.pagination,
.pagination-loader,
.pagination-top {
  min-width: 100%;
  text-align: right;
  display: flex;
  justify-content: end;
  align-items: center;
  margin-top: 10px;
}

.pagination a:hover,
.pagination-top > a:hover,
.pagination-top > strong:hover {
  background-color: var(--c-gray-5);
}

#content > div.category-content-wrapper > div.pagination-wrapper > div.pagination-top > strong {
  display: none;
}

#content > div.category-content-wrapper > div.pagination-wrapper > div.pagination-loader {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.pagination-link.up.js-scroll-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 100;
}

/* Product Card */

@media (min-width: 767px) {
  .p-price-row {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    gap: 8px;
  }
}

@media (max-width: 767px) {
  .p-price-row {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    gap: 8px;
  }
}

.quantity .decrease:before, .quantity .increase:before {
  transition: background-color 0.3s ease; /* Add transition */
}

.quantity .decrease:hover:before, .quantity .increase:hover:before {
  background-color: var(--c-gray-4);
}

.products-block > div .p:hover {
  border: 1px solid transparent;
}

.products-block>div:hover .p a {
  text-decoration: none;
}

.products-block>div:hover .p a span {
  color: var(--c-primary);
}

.products-block .p .name:hover {
  text-decoration: none;
  color: var(--c-primary);
}

.products-block>div .p .name {
  height: auto;
}


/* Cart  */

.btn.btn-cart, .btn.btn-conversion, a.btn.btn-cart, a.btn.btn-conversion {
  border-color: var(--c-template-2);
  background-color: var(--c-template-2);
  color: var(--c-white);
}

.btn.btn-cart:hover, .btn.btn-conversion:hover, a.btn.btn-cart:hover, a.btn.btn-conversion:hover {
  border-color: #14652c;
  background-color: #14652c;
  color: var(--c-white);
}

.cart-free-shipping strong {
  color: var(--c-primary);
}

ol.cart-header li.active a:before, ol.cart-header li.active strong:before, ol.cart-header li.completed a:before, ol.cart-header li.completed strong:before {
  color: var(--c-white);
}

.cart-widget-product-price {
  width: 110px;
}

#checkoutSidebar .toggle-contacts {
  color: var(--c-black);
}

.cart-inner .checkout-box .contact-box {
  padding: 0px;
}
.contact-box ul {
  padding-top: 25px;
}

@media (max-width: 767px) {
  #cart-wrapper > div > table > tbody > tr.removeable > td.p-price.p-cell {
    width: 120px;
  }
}

.vote-name {
  font-size: 16px;
  color:#a9a9a9
}

.vote-title {
  font-size: 18px;
  font-weight: 700;
  color: #000;
}

.vote-content > span {
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.vote-content .btn-primary {
  padding: 5px 10px;
  border: 1px solid #a9a9a9;
  background:#a9a9a9;
}

.vote-content .btn-primary:hover {
  border: 1px solid #7A7A7A;
  background:#7A7A7A;
}

#detail-tabs .shp-tab.active {
  background-color: #15AAE2;
}


/* Search Window */

.searchWhisperer__product .searchWhisperer__product__name {
  transition: color 300ms ease-out, text-decoration 300ms ease-out;
}

.searchWhisperer__product:hover .searchWhisperer__product__name {
  color: var(--c-primary);
  text-decoration: none;
}

.searchWhisperer__product__price {
  font-weight: 700;
}

/* TopBar Dropdown */

.dropdown-menu li a:before, .languagesMenu ul li a:before, .top-navigation-bar-menu-helper li a:before {
  display: none;
}
.dropdown-menu li a, .top-navigation-bar-menu-helper li a {
  padding-top: 8px;
}

/* Blog */

.news-wrapper .news-item {
  padding: 10px;
  border-bottom: solid 2px var(--c-gray-4);
}

.news-wrapper .news-item:hover {
  border-bottom: solid 2px var(--c-primary);
}

.news-wrapper .news-item:hover .title {
  color: var(--c-primary);
}

/* #content > div > div > article > footer > div > a:nth-child(1)::before {
    content: "";
    display: inline-block;
    margin-right: 10px;
    width: 12px;
    height: 12px;
    background-image: url("/user/documents/icons/light/angle-down.svg");
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    transform: rotate(90deg);
    filter: invert(1);
} */

/* #content > div > div > article > footer > div > a:nth-child(2)::after {
    content: "";
    display: inline-block;
    margin-left: 10px;
    width: 12px;
    height: 12px;
    background-image: url("/user/documents/icons/light/angle-down.svg");
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    transform: rotate(270deg);
    filter: invert(1);
}
*/

/* Pagination Blog */

.pagination-top > strong, .pagination > strong {
  display: none;
}

/* Blog HP */

.homepage-blog-wrapper {
  display: flex;
  flex-flow: row wrap;
}
.opening-hours>div{
  width: 100%;
}

@media (max-width: 767px) {
  .homepage-blog-wrapper {
    display: flex;
    flex-direction: row wrap;
    gap: 10px;
  }
}

.whole-width {
  color:black;
}

#footer .whole-width{
  color: white;
}



/* Set Items */

.product-set-items__wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

@media (max-width: 767px) {
  .product-set-items__wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}

.box-sm.box-bg-transparent.client-center-box{
  background-color: #f5f5f5;
  border-radius: 3px;
  border-color: #e0e0e0 !important;
  border: 1px;
  border-style: solid;

}

.box-sm.box-bg-transparent.client-center-box ul {
  list-style-type: none;
}

.box-sm.box-bg-transparent.client-center-box a {
  color: black;

}

.box-sm.box-bg-transparent.client-center-box ul li {
  margin-bottom: 5px;
}

.box-sm.box-bg-transparent.client-center-box ul li.active {
  font-size: 18px;
}

.box-sm.box-bg-transparent.client-center-box a:hover {
  color: var(--color-primary);
}

.visible-lg-inline-block > img {
  height:24px;
  width: 24px;
}

.product-set-items__link {
  max-width: 325px;
}
.product-set-items__item {
  border: solid 1px var(--c-gray-4);
  border-radius: 3px;
  padding: 10px;
  transition: all 300ms ease-out;
  height: 100%;
}
.product-set-items__item:hover {
  border: none;
  box-shadow: 0px 4px 10px 2px var(--c-gray-4);
  color: var(--c-primary);
}
.product-set-items__item p {
  margin: 0 0 0px;
}
#content .product-set-items__item p {
  margin: 0 0 0px;
}

/* Shop rating  */
.vote-name{
  font-size: 16px;
}

@media (max-width: 486px) {
  .myratings-inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }

  .myratings-inner .vote-wrap {
    padding: 10px;
    width:160px;
  }
  .vote-wrap .vote-header .vote-rating {
    flex-wrap: wrap;
    gap: 10px;
  }

  .container.navigation-wrapper .site-name {
    flex: 0 1 125px;
  }

  .vote-name{
    font-size: 12px;
  }

  /* .type-product  .breadcrumbs {
      padding: 20px;
  } */
}

/* Footer */
.footer .whole-width {
  color: white;
}

@media (max-width: 486px) {
  .footer-rows .custom-footer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .custom-footer>div {
    width: 100%;
    padding-bottom: 22px;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
  }
  .opening-hours>div{
    width: 100%;
  }


}

/* Feedback  */

/* Product Card */

.products-block>div .p .p-bottom>div .prices {
  white-space: nowrap;
}

@media (max-width: 405px) {
  .flags.flags-extra {
    margin-top: -11px;
  }
}

@media (max-width: 405px) {
  .columns-mobile-2 .products-block>div .flags-extra .flag {
    min-width: 100%;
  }
}

@media (min-width: 405px) {
  .columns-mobile-2 .products-block>div .flags-extra .flag {
    min-width: auto;
  }
}

table.detail-parameters tbody tr td {
  white-space: nowrap;
}

@media (max-width: 767px) {
  ol.cart-header li {
    margin-top: 20px;
  }
}
.flags {
  top: -1px;
}
@media (max-width: 405px) {
  .flags {
    top: 11px;
  }
}

/*KOLONICNY UPRAVY*/

.products-block>div .p .p-in {
  position: relative;
}

.p-in-in {
  position: initial;
}

.products-block .dkLabFavouriteProductDiv.onlyIcon {
  top: -30px;
  left: 10px;
}

.benefitBanner__picture {
  margin-right: 0;
}

.benefitBanner__content {
  padding-right: 0;
}

.product-slider-holder .product-slider-pagination {
  flex-wrap: wrap;
}

#category-header [action="/action/ProductsListing/sortProducts/"] .dropdown-menu {
  overflow-x: auto;
}

@media (max-width: 1439px) and (min-width: 768px) {
  [data-testid="headerMenuItem"] {
    font-size: 16px;
  }
  .menu-helper, .menu-helper>span {
    font-size: 16px;
  }
  .header-bottom {
    height: 52px;
  }
  #navigation {
    height: 50px;
  }
  .navigation-in>ul>li>a {
    padding-top: 13px;
    padding-bottom: 13px;
  }
  .menu-level-1 {
    height: auto;
  }
  #header .container {
    min-height: 52px;
  }
  .menu-helper {
    height: 52px;
  }
  .menu-helper>span {
    padding: 17px 10px;
  }
}

@media (max-width: 1439px) {
  .products-block>div .p .p-bottom {
    padding: 20px 0 10px;
  }
  .products-block>div .p .p-bottom>div .p-tools {
    padding-bottom: 0;
  }
  .p-price-row::before, .p-price-row::after {
    content: none !important;
  }
  .p-price-row {
    flex-direction: column-reverse;
  }
  .quantity {
    padding: 0 40px;
  }
  .p-tools .quantity .increase {
    right: 10px;
  }
  .p-tools .quantity .decrease {
    left: 10px;
  }
  .quantity .decrease:hover:before, .quantity .increase:hover:before {
    background-color: transparent;
  }
  .custom-footer__newsletter .compact-form {
    font-size: 14px;
  }
  .desktop .subcategories {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (max-width: 1199px) and (min-width: 768px) {
  #navigation .menu-level-2 {
    columns: 3;
  }
}

@media (max-width: 1199px) and (min-width: 992px) {
  .benefitBanner__item {
    flex-direction: column;
    text-align: center;
  }
  .mobile .subcategories {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (max-width: 1199px) {
  .desktop .subcategories {
    grid-template-columns: 1fr 1fr;
  }
  .desktop.columns-3:has(.sidebar.sidebar-left) .products-block>div, .desktop.columns-4:has(.sidebar.sidebar-left) .products-block>div {
    width: 50%;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  #navigation .menu-level-2 {
    columns: 2;
  }
}


@media (max-width: 991px) {
  .homepage-blog-wrapper {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .benefitBanner__item {
    flex-direction: column;
    text-align: center;
  }
  .products-block>div .p .p-bottom>div .p-tools .btn, .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart{
    font-weight: 600;
  }
  .add-to-cart-button, .cart-related-button .btn.btn-sm, .surcharge-list select, .variant-list select {
    line-height: 40px;
  }
  .blog-wrapper .news-item {
    margin-bottom: 0;
    padding: 0;
  }
  #navigation .menu-level-1 > li > a, #navigation .navigationActions > li > a {
    padding-left: 0;
  }
  .navigation-in ul.menu-level-2 li a {
    padding: 7px 15px;
  }
  .navigation-in>ul>li>a>b, .navigation-in>ul>li>a>span {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .submenu-arrow:after {
    font-size: 14px;
  }
}

@media (max-width: 499px) {
  .products-block>div .p .p-bottom>div .p-tools .pr-action {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
  .quantity input {
    height: 40px;
  }
  .quantity .decrease:before, .quantity .increase:before {
    line-height: 40px;
  }
  .quantity .decrease, .quantity .increase {
    height: 40px;
  }
  .products-block > div .p .name {
    height: 46px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .homepage-group-title {
    font-size: 28px;
  }
  .blog-wrapper .homepage-group-title {
    margin-top: 20px;
  }
  .news-item .text .title, .news-wrapper .news-item .title {
    padding-top: 0;
  }
  .blog-wrapper .news-item {
    margin-bottom: 10px;
  }
  .myratings-inner {
    grid-template-columns: 1fr;
  }
  .myratings-inner .vote-wrap {
    width: auto;
  }
  .subcategories {
    grid-template-columns: 1fr;
  }
}
